notify {

    // .loading {
    //   @include transition(all .2s ease);
  
    //   position: relative;
    //   margin-top: 40%;
  
    //   ion-label {
    //     font-weight: 700;
    //     color: $secondary-text-color;
    //     font-size: 1.5em;
  
    //   }
  
    //   ion-spinner {
    //     @include transform(translate(-50%,-50%), scale(2));
        
    //     position: absolute;
    //     left: 50%;
    //     top: 100%;
        
    //     circle {
    //       fill: $secondary-text-color;
          
    //     }
    //   }
  
    // }
  
    // .offline {
    //   .icon {
    //     width: 100%;
  
    //     &::before {
    //       color: $secondary-text-color;
    //       font-size: 2em;
    //     }
    //   }
    // }
  
    // .notfound {
    //   position: relative;
  
    //   img {
    //     @include transform(translate(-50%,-50%));
  
    //     position: absolute;
    //     left: 50%;
    //     top: 0;
    //   }
  
    //   .label {
    //     @include transform(translate(-50%,-50%));
  
    //     position: absolute;
    //     left: 50%;
    //     top: 80px;
  
    //   }    
    // }
}
  